

@media (min-width: 320px) {
  .advertisers-slider .owl-nav {
    display: none;
  }
}

@media (max-width: 320px) {
  .tab-area-style-one .nav-tabs {
    justify-content: center !important;
  }
}


 
@media (min-width: 320px) and (max-width: 767px){
  .billboard {
    display: none;
  }
  .header-company-contact,
  .header-user-login-regis {
    justify-content: center;
  }
  .banner-section {
  height: 550px;
  position: relative;
}
  .banner-content-area {
  top: 50%;
}
  .banner-content .cmn-button {
    margin-top: 50px;
  }
  .info-section {
    padding-top: 75px;
  }
  .style-one .info-items-wrapper {
    margin-top: 0;
    padding-bottom: 0;
  }
  .bottom-shadow:hover .info-items-wrapper {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
  .bottom-shadow .info-items-wrapper:after {
    display: none;
  }
  .single-item-head {
    justify-content: center;
  }
  .single-item-style-one,
  .single-item-style-one .content,
  .single-item-style-three,
  .single-item-style-three .content,
  .single-item-style-five .content {
    text-align: center;
  }
  .event-left {
    width: 25%;
  }
  .event-date .date {
    display: block;
  }
  .event-content {
    width: 75%;
    padding-right: 0;
  }
  .event-content:after {
    display: none;
  }
  .event-time-add-list {
    width: 100%;
    margin-top: 20px;
    margin-left: 25%;
    padding-left: 20px;
  }
  .section-padding {
    padding-top: 75px;
    padding-bottom: 75px;
  }
  .event-item.item-style-two .event-time-add-list, 
  .event-item.item-style-three .event-time-add-list {
    padding-left: 0;
    margin-left: 0;
  }
  .event-item.item-style-two .event-content, 
  .event-item.item-style-three .event-content {
    width: 100%;
    padding-left: 0;
    margin-top: 15px;
  }
  .features-content-block {
    padding: 100px 15px;
  }
  .single-item-style-six .single-item-head, 
  .single-item-style-seven .single-item-head {
    align-items: center !important;
  }
  .single-item-style-six .content, 
  .single-item-style-seven .content {
    text-align: center;
  }
  .event-item.item-style-two,
  .event-item.item-style-three {
    justify-content: center;
    text-align: center;
  }
  .course-details-single {
    padding: 15px;
  }
  .entry-single-content ul li {
    width: 100%;
  }
  .sidebar-area {
    margin-top: 30px;
  }
  .sidebar-area.first{
    display: none;
  }
  .join-form-area {
    margin-top: 50px;
  }
  .experience-block,
  .newsFeats-details-thumb, 
  .newsFeats-contact-block,
  .newsFeats-thumb-slider-area,
  .sec-profiles-details-thumb,
  .sec-profiles-contact-block,
  .sec-profiles-thumb-slider-area,
  .result-details-thumb,
  .result-contact-block,
  .result-thumb-slider-area
   {
    margin-top: 50px;
  }
  .newsFeats-thumb-slider-area .newsFeats-social-links {
    padding: 10px 25px;
    left: 30%;
  }
  .entry-single-title {
    font-size: 24px;
  }
  .create-account-form-area:before {
    display: none;
  }
  .digital-form-area:before {
    display: none;
  }
  .create-account-wrapper {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
  }
  .digital-wrapper {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
  }
  .navbar-collapse {
    max-height: 100%;
    overflow-y: scroll;
  }
  .section-title {
    font-size: 32px;
  }
  .section-wrapper {
    margin-top: 45px;
  }
  .reading-slider .owl-dots {
    bottom: -10%;
  }
  .advertisers-slider .owl-dots {
    bottom: -10%;
  }
  .newsletter-subs-top-xs li a{
    font-weight: 500;
    padding: 5px 20px;
  }
  .social-media-xs li {
    position: relative;
    text-transform: uppercase;
    font-weight: 500;
    padding: 5px 10px;
    display: inline-block;
    font-size: 15px;
  }

  .social-media-xs li span{
  text-transform: uppercase;
  font-weight: 500;
  padding: 5px 11px;
  display: inline-block;
  font-size: 15px;
  }
  .mpu-side-bar{
    display: none;
  }
  p.annual-guide-text{
  color: #000000;
  font-family: var(--heading-font);
  font-size: 18px;
  font-weight: 600;
  letter-spacing: .2px;
  text-align: center;
  }
  .footer-top {
    padding-top: 0;
    padding-bottom: 0;
  }
  .footer-bottom-content p{
    font-size: 11px;
    font-family: var(--para-font);
    letter-spacing: .5px;
  }
  .footer-social-media {
  padding: 5px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  }
  .footer-social-media li {
  position: relative;
  padding: 10px 10px;
  }
  .footer-social-media div{
    display: none;
  }
  a.annual-guide-image{
    padding-top: 20px;
  }
  .copyright {
    order: 2;
  }
  .apps {
    order: 1;
  }
  .fs-top, .fs-bottom {
    display: none;
  }
  .owl-slider .custom-nav{
     
      position: absolute;
      top: 4%;
      left: 0;
      right: 0;
  }
  .owl-slider-profile .custom-nav{
     
      position: absolute;
      top: 15%;
      left: 0;
      right: 0;
  }
  hr.section-hr.multimedia:before {
    content: '';
    background: linear-gradient(to right, transparent, #3db166, #3db166);
    position: absolute;
    right: 0;
    top: 40%;
    width: 55%;
    height: 4px;
  }
  hr.section-hr.multimedia:after {
    content: attr(data-content);
    position: relative;
    display: inline-block;
    color: black;
    font-size: 26px;
    padding: 0 .5em;
    line-height: 1.5em;
    color: #192f59;
    background-color: var(--section-bg);
  }
  .tb-fees table{
    width: 300px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  iframe.mm {
    width: 100%;
    height: 190px; 
    border: 0;
  }
  #search-text {
    font-size: 13px;
    color: #ddd;
    border-width: 0;
    background: transparent;
  }

  #search-box input[type="text"] {
    width: 80%;
    padding: 0px;
    color: #fff;
    outline: none;
    font-size: 25px;
    font-family: var(--heading-font);
    font-weight: bold;
  }
  .social-media-md li, .social-media-md li span{
    
  }
  .section-padding-article {
    padding-top: 0px;
    padding-bottom: 10px;
  }
  .article-section .article-info .post-date span, .article-section .article-info .post-date a{
    color: #192f59;
    font-size: 13px;
  }
  .gallery-section .gallery-info .post-date span, .gallery-section .gallery-info .post-date a{
    color: #192f59;
    font-size: 13px;
  }
  span.after-tags,
  strong.tags {
    font-family: var(--heading-font-bold);
    font-size: 15px;
  }
  h2.article-title {
    font-size: 23px;
  }
  .newsFeats-grid-style-three .newsFeats-content {
    width: 60%;
    background-color: var(--section-bg);
    padding-left: 20px;
    padding-right: 15px;
    padding-bottom: 20px;
  }
  .result-content {
    width: 60%;
    background-color: var(--section-bg);
    padding-left: 20px;
    padding-right: 15px;
    padding-bottom: 20px;
  }
  .widget.side-article {
    display: none;
    margin-top: 0px;
  }
  .section-wrapper-main-three {
    margin-top: -50px;
  }
  .newsletter-subs-bott h5{
  text-align: center;
  }
  .subscribe-form {
  display: block;
  padding-bottom: 30px;
  min-width: 100%;
  max-width: 100%;
  }
  .subscribe-form input {
    margin-bottom: 10px;
    width: 90%;
  }
  .subscribe-btn {
    margin-left: 0px;
    width: 90%;
  }
  .guide-section .content img{
    margin-top: 50px;
  }
  .sites-section {
    padding-top: 50px;
  }
  .term-cond{
    margin-bottom: 0px;
  }
  .mail-editor a{
    margin-left: 0px;
  }
  button.subs-mobile {
    margin-top: 50px;
  }
}


@media (min-width: 441px) {
  hr.line-footer {
    display: none;
  }
  .sidebar-area .mpu-sec-profiles {
    margin-top: 0px;
  }
  .sidebar-area .mpu-result {
    margin-top: 0px;
  }
  .sidebar-area .mpu-article {
    margin-top: 0px;
  }
  .sidebar-area .mpu-multimedia {
    margin-top: 0px;
  }
  .sidebar-area .mpu-gallery {
    margin-top: 0px;
  }
  .sidebar-area .mpu-school-profile {
    margin-top: 0px;
  }
}



@media (max-width: 440px) {
  .event-left, .event-item.item-style-two .event-left, 
  .event-item.item-style-three .event-left
  .event-left {
    width: 45%;
  }
  .banner-title {
    font-size: 30px;
  }
  .info-title {
    width: 100%;
    margin-top: 15px;
    padding-left: 0;
  }
  .section-padding {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .section-title {
    font-size: 30px;
  }
  .section-header p {
    margin-top: 15px;
  }
  .reading-slider .owl-dots {
    bottom: -6%;
  }
  .advertisers-slider .owl-dots {
    bottom: -6%;
  }
  .events-details-item-area {
    padding: 0;
  }
  .newsFeats-info-list li {
    width: 100%;
  }
  .newsFeats-info-list li+li {
    margin-left: 0;
  }
  .sec-profiles-info-list li {
    width: 100%;
  }
  .sec-profiles-info-list li+li {
    margin-left: 0;
  }
  .result-content p {
    padding-bottom: 20px;
  }
  .result-info-list li {
    width: 100%;
  }
  .result-info-list li+li {
    margin-left: 0;
  }
  .entry-single-title {
    font-size: 22px;
  }
  .single-comment-wrap .content {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
  margin-top: 15px;
  padding-left: 0;
  }
  .error-section {
    height: 450px;
  }
  .create-account-left {
    min-height: 300px;
  }
  .create-account-form-area {
    padding: 30px 30px;
  }
  .digital-left {
    min-height: 300px;
    margin-left: 10px;
    margin-right: 10px;
  }
  .digital-form-area {
    padding: 30px 30px;
    margin-top: -30px;
  }
  .coming-soon-title {
    font-size: 36px;
  }
  .round-bnt {
    padding: 10px 20px;
  }
  .coming-soon-bottom .social-links {
    margin-top: 50px;
  }
  .banner-content-area .select-option-box-area {
    /*display: none;*/
  }
  hr.section-hr.advertisers{
  text-transform: capitalize;
  font-weight: 700;
  font-family: var(--heading-font);
  font-size: 25px;
  line-height: 1em;
  position: relative;
  outline: 0;
  border: 0;
  color: black;
  text-align: left;
  height: 1.5em;
  opacity: 2.5;
  margin-bottom: -50px;
}
  hr.section-hr.advertisers:before {
  content: '';
  background: linear-gradient(to right, transparent, #3db166, #3db166);
  position: absolute;
  right: 0;
  top: 50%;
  width: 10%;
  height: 4px;
}
hr.section-hr.advertisers:after {
  content: attr(data-content);
  position: relative;
  display: inline-block;
  color: black;
 
  padding: 0 .5em;
  line-height: 1.5em;
  color: #192f59;
  background-color: #E0E0E0;
}
hr.section-hr.newsFeats{
  text-transform: capitalize;
  font-weight: 700;
  font-family: var(--heading-font);
  font-size: 30px;
  line-height: 1em;
  position: relative;
  outline: 0;
  border: 0;
  color: black;
  text-align: left;
  height: 1.5em;
  opacity: 2.5;
}
hr.section-hr.newsFeats:before {
  content: '';
  background: linear-gradient(to right, transparent, #3db166, #3db166);
  position: absolute;
  right: 0;
  top: 50%;
  width: 15%;
  height: 4px;
}
hr.section-hr.newsFeats:after {
  content: attr(data-content);
  position: relative;
  display: inline-block;
  color: black;

  line-height: 1.5em;
  color: #192f59;
  background-color: #ffffff;
}
hr.section-hr.newsFeats.more:before {
  content: '';
  background: linear-gradient(to right, transparent, #3db166, #3db166);
  position: absolute;
  right: 0;
  top: 40%;
  width: 15%;
  height: 4px;
}
hr.section-hr.newsFeats.more:after {
  content: attr(data-content);
  position: relative;
  display: inline-block;
  color: black;
  font-size: 23px;
  line-height: 1.5em;
  color: #192f59;
  background-color: #ffffff;
}
hr.section-hr.sec-profiles{
  text-transform: capitalize;
  font-weight: 700;
  font-family: var(--heading-font);
  font-size: 25px;
  line-height: 1em;
  position: relative;
  outline: 0;
  border: 0;
  color: black;
  text-align: left;
  height: 1.5em;
  opacity: 2.5;
}
hr.section-hr.sec-profiles:before {
  content: '';
  background: linear-gradient(to right, transparent, #3db166, #3db166);
  position: absolute;
  right: 0;
  top: 50%;
  width: 10%;
  height: 4px;
}
hr.section-hr.sec-profiles:after {
  content: attr(data-content);
  position: relative;
  display: inline-block;
  color: black;
  padding: 0 .5em;
  line-height: 1.5em;
  color: #192f59;
  background-color: #ffffff;
}
hr.section-hr.reading{
  text-transform: capitalize;
  font-weight: 700;
  font-family: var(--heading-font);
  font-size: 25px;
  line-height: 1em;
  position: relative;
  outline: 0;
  border: 0;
  color: black;
  text-align: left;
  height: 1.5em;
  opacity: 2.5;
  margin-bottom: -30px;
}
hr.section-hr.reading:before {
  content: '';
  background: linear-gradient(to right, transparent, #3db166, #3db166);
  position: absolute;
  right: 0;
  top: 50%;
  width: 10%;
  height: 4px;
}
hr.section-hr.reading:after {
  content: attr(data-content);
  position: relative;
  display: inline-block;
  color: black;
 
  padding: 0 .5em;
  line-height: 1.5em;
  color: #192f59;
  background-color: #E0E0E0;
}
hr.section-hr.featured:before {
  content: '';
  background: linear-gradient(to right, transparent, #3db166, #3db166);
  position: absolute;
  right: 0;
  top: 50%;
  width: 35%;
  height: 4px;
}
hr.section-hr.featured:after {
  content: attr(data-content);
  position: relative;
  display: inline-block;
  color: black;

  line-height: 1.5em;
  color: #192f59;
  background-color: #ffffff;
}

.advertisers-slider .owl-nav {
display: none;
}

.advertisers-slider .owl-carousel button.owl-dot {
background: #fff;
width: 10px;
height: 10px;
border: 1px solid var(--main-color-two);
border-radius: 50%;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
-ms-border-radius: 50%;
-o-border-radius: 50%;
}
.advertisers-slider.owl-dot+.owl-dot {
  margin-left: 5px;
}
.advertisers-slider .owl-carousel .owl-dot.active {
  background: var(--main-color-two);
}
.short-links-list .widget-links-list {
  width: 50%;
  padding-left: 20px;
  padding-top: 30px;
  padding-bottom: 20px;
}
.mpu-newsFeats {
  margin-bottom: 50px;
}
.mpu-sec-profiles {
  margin-bottom: 50px;
}
.mpu-result {
  margin-bottom: 50px;
}
.mpu-article {
  margin-bottom: 50px;
}
.mpu-multimedia {
  margin-bottom: 50px;
}
.mpu-gallery {
  margin-bottom: 50px;
}
.mpu-school-profile {
  margin-bottom: 50px;
}
hr.line-footer{
  content: '';
  background: linear-gradient(to right, transparent, #3db166, transparent);
  position: absolute;
  width: 90%;
  height: 2px;
  }
strong.result-xs {
  color: #192f59;
}
.article-section .article-trail {
  color: #6c757d;
  font-size: 17px;
  position: relative;
  display: block;
  margin-top: 10px;
  margin-bottom: 15px;
}
.article-section .article-share{
  display: inline-flex;
  float: left;
  margin-right: 15px;
  margin-top: 15px;
}
.multimedia-section .multimedia-trail {
  color: #6c757d;
  font-size: 17px;
  position: relative;
  display: block;
  margin-top: 10px;
  margin-bottom: 30px;
}
.multimedia-section .multimedia-share{
  display: inline-flex;
  float: left;
  margin-right: 15px;
  margin-top: 15px;
}
.gallery-section .gallery-trail {
  color: #6c757d;
  font-size: 17px;
  position: relative;
  display: block;
  margin-top: 10px;
  margin-bottom: 15px;
}
.gallery-section .gallery-share{
  display: inline-flex;
  float: left;
  margin-right: 15px;
  margin-top: 15px;
}

/** School Profile Start **/
.section-padding-school-profile {
  padding-top: 0px;
  padding-bottom: 40px;
}
.school-profile-title {
  font-size: 23px;
}
.school-profile-info {
  margin-top: 10px;
  margin-bottom: 30px;
}
.school-profile-info .post-date span{
  font-family: var(--heading-font);
  font-size: 14px;
  margin-bottom: 3px;
}
.school-profile-share {
  float: left;
  margin-right: 15px;
  margin-top: 10px;
}
.school-profile-content figcaption{
  padding-bottom: 20px;
  font-size: 13px;
}
.school-profile-content-body {
  background-color: #f8f8f8;
  margin-top: 30px;
  padding-top: 20px;
  padding-bottom: 30px;
}
hr.profile-line {
  margin-top: 70px;
}
/*.newsFeats-content {
  padding: 30px 20px;
}*/
.sec-profiles-content {
  padding: 30px 20px;
}

}


@media (max-width: 575px) {
  
  .features-video-block {
    min-height: 320px;
  }
  .bottom-search-form {
    display: block;
    min-width: auto;
  }
  .bottom-search-form input {
    width: 100%;
  }
  .bottom-search-btn {
    width: auto;
    margin-left: 0;
    margin-top: 15px;
    padding: 15px 35px;
    display: inline-block;
  }
  .event-item {
    justify-content: center;
    text-align: center;
  }
  .event-content {
    width: 100%;
    padding-left: 0;
    margin-top: 15px;
  }
  .event-left,
  .event-item.item-style-two .event-left, 
  .event-item.item-style-three .event-left {
    width: 35%;
  }
  .event-time-add-list {
    margin-left: 0;
    padding-left: 0;
    justify-content: center;
  }
  .widget .bottom-search-btn {
    margin-left: -60px;
  }
  .widget .bottom-search-form input {
    width: 80%;
  }
  .single-banner .banner-content-area {
    padding: 100px 0; 
  }
  .single-banner-static .banner-content-area {
    padding: 100px 0; 
  }
  .page-breadcums {
    top: 30px;
  }
  .count-down-area {
    margin-top: 45px;
  }
  .newsFeats-grid-style-three .newsFeats-thumb {
    width: 100%;
  }
  .result-thumb {
    width: 100%;
  }
  .newsFeats-grid-style-three .newsFeats-content {
    width: 100%;
  }
  .result-content {
    width: 100%;
  }
  .newsFeats-details-thumb::before {
    top: 0;
    left: 0;
  }
  .sec-profiles-grid-style-three .sec-profiles-thumb {
    width: 100%;
  }
  .sec-profiles-grid-style-three .sec-profiles-content {
    width: 100%;
  }
  .sec-profiles-details-thumb::before {
    top: 0;
    left: 0;
  }
  .result-grid-style-three .result-thumb {
    width: 100%;
  }
  .result-grid-style-three .result-content {
    width: 100%;
  }
  .result-details-thumb::before {
    top: 0;
    left: 0;
  }
  .reading-slider .owl-dots {
    bottom: -5%;
  }
  .advertisers-slider .owl-dots {
    bottom: -5%;
  }
  .blog-list-style-one .post-title a {
    font-size: 24px;
  }
  .entry-single-content {
    padding: 20px 15px;
  }
  .reply-date {
    float: none;
    margin-top: 0;
    display: block;
  }
  .single-comment-wrap .name {
    margin-bottom: 2px;
  }
  .single-comment-wrap .content p {
    margin-top: 8px;
  }
  .comment-login-link a {
    margin-top: 25px;
  }
  .error-section {
    height: 550px;
  }
  .error-title {
    font-size: 92px;
  }
  .event-gallery-slider .owl-dots {
    bottom: -30px;
  }
  .coming-soon-bottom .bottom-search-form {
    max-width: 100%;
  }
  .header-company-contact li {
    font-size: 12px;
  }
  .header-company-contact li i {
    font-size: 11px;
    width: 24px;
    height: 24px;
    line-height: 25px;
  }
  .header-user-login-regis li {
    font-size: 13px;
  }
  .header-user-login-regis li:after {
    height: 11px;
  }

}



@media (min-width: 500px) and (max-width: 991px){
  .footer-bottom-content p {
    font-size: 12px;
  }

}


@media (min-width: 320px) and (max-width: 992px){

  /** free profile table **/
  .tb-edu, 
  .tb-curr, 
  .tb-intro,
  .tb-contact,
  .tb-year,
  .tb-head,
  .tb-age,
  .tb-board, 
  .tb-contact,
  .tb-social,
  .tb-year,
  .tb-duration,
  .tb-total,
  .tb-classSize,
  .tb-result,
  .tb-alumni,
  .tb-fees{
    margin-left: 10px;
  }
  .tb-social span{
    margin-left: 10px;
  }
  .tb-intro p{
    margin: 0px;
    padding-left: 10px;
    font-size: 14px;
	margin-bottom: 15px;
  }
  p.result-desc {
    font-size: 14px;
    padding: 10px 0px 10px 0px;
    word-break: break-word;
  }
}


@media (min-width: 768px){
  .mpu {
  display: none;
  }

  .mpu-newsFeats {
    display: none;
  }

  .mpu-sec-profiles {
    display: none;
  }

  .mpu-result {
    display: none;
  }

  .mpu-article {
    display: none;
  }
  .mpu-gallery {
    display: none;
  }
  .mpu-school-profile {
    display: none;
  }

  .social-media-md li, .social-media-md li span{
  text-transform: uppercase;
  font-weight: 500;
  padding: 5px 10px;
  display: inline-block;
  font-size: 15px;
  }

  .newsletter-subs-top-md li a{
    font-weight: 500;
    font-size: 15px;
    padding: 5px 18px;
  }

}

@media (min-width: 768px) and (max-width: 992px){

  iframe.mm {
  width: 100%;
  height: 180px; 
  border: 0;
  }

  .profile-news-content {
  padding: 15px 5px;
  }

  .fs-top, .fs-bottom {
    display: none;
  }

  .newsletter-subs-bott h5{
    text-align: center;
  }
  .subscribe-form {
    min-width: 100%;
    max-width: 100%;
  }
  .subscribe-form input {
    width: 65%;
  }
  .subscribe-btn {
    width: 35%;
  }
  .digital-form-area {
  padding: 30px 20px 20px 12px;
  }
  .digital-left {
  min-height: 0px;
  }
  .billboard {
    display: none;
  }

}


@media screen and (min-width: 992px) {
  .fcolumn {
    flex: 1
  }
}




@media (min-width: 992px) and (max-width: 1279px)
{
  hr.section-hr.advertisers:before {
    content: '';
    background: linear-gradient(to right, transparent, #3db166, #3db166);
    position: absolute;
    right: 0;
    top: 50%;
    width: 45%;
    height: 4px;
  }
  hr.section-hr.advertisers:after {
    content: attr(data-content);
    position: relative;
    display: inline-block;
    color: black;
   
    padding: 0 .5em;
    line-height: 1.5em;
    color: #192f59;
    background-color: #E0E0E0;
  }
  hr.section-hr.reading:before {
    content: '';
    background: linear-gradient(to right, transparent, #3db166, #3db166);
    position: absolute;
    right: 0;
    top: 50%;
    width: 45%;
    height: 4px;
  }
  hr.section-hr.reading:after {
    content: attr(data-content);
    position: relative;
    display: inline-block;
    color: black;
   
    padding: 0 .5em;
    line-height: 1.5em;
    color: #192f59;
    background-color: #E0E0E0;
  }
  .footer-bottom-content p {
    color: #ffffff;
    font-size: 15px;
  }

  .owl-slider .custom-nav{
     
      position: absolute;
      top: 15%;
      left: 0;
      right: 0;
  }
  .owl-slider-profile .custom-nav{
     
      position: absolute;
      top: 27%;
      left: 0;
      right: 0;
  }

  iframe.mm {
    width: 100%;
    height: 250px; 
    border: 0;
  }
  .sec-profiles-grid-style-three .sec-profiles-thumb {
    display: flex;
  }
  .short-links-list .list-dir {
    width: 60%;
    margin-left: 40px;
  }
  .subscribe-form input {
    width: 50%;
  }
  .sites-section {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .digital-left {
  min-height: 0px;
  }
  .billboard {
    display: none;
  }
  .ad-holder {
    padding: 0px;
  }
}



@media (max-width: 1024px){

/* header-section css start */
body {
  overflow-x: hidden;
}
.slide-line{
    display: none;
  }
.navbar-collapse {
    margin: 0 -15px;
    padding: 15px 30px;
    border-top: 1px solid #cccccc;
  }
  .main-menu li a {
    padding: 8px 0;
    display: block;
  }
  .sub-menu {
    position: static;
    opacity: 1;
    visibility: visible;
    display: none;
    transition: none;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    width: 100%;
    box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.15);
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.15);
  }
  .sub-menu li a {
    padding: 8px 30px;
  }
  .main-menu > li:before {
    display: none;
  }
  .about-thumb {
    margin-top: 50px;
  }
  .features-content-block {
    padding: 100px 50px;
  }
  .testimonial-item {
    text-align: center;
  }
  .testimonial-head {
    justify-content: center;
  }
  .advertisers-item {
    text-align: center;
  }
  .advertisers-head {
    justify-content: center;
  }
  .client-details {
    padding-left: 0;
    width: 100%;
    margin-top: 15px;
  }
  .bottom-search-content {
    text-align: center;
    margin-bottom: 25px;
  }
  .footer-top {
    padding-top: 50px;
    padding-bottom: 0;
  }
  .footer-section .widget {
    margin-bottom: 45px;
  }
  .footer-top .widget-title {
    margin-bottom: 25px;
  }
  .event-left {
    width: 18%;
  }
  .event-content {
    width: 50%;
  }
  .banner-content-area .select-option-box-area {
    margin-top: 30px;
  }
  .single-banner .banner-content-area {
    padding: 150px 0;
  }
  .single-banner-static .banner-content-area {
    padding: 150px 0;
  }
  .about-section:before {
    opacity: 0.9;
  }
  .guide-section:before {
    opacity: 0.9;
  }
  .mission-vission-section:before {
    opacity: 0.05;
  }
  .apply-options:after {
    right: 12px;
  }
  .tab-area-style-one .nav-tabs .nav-link {
    padding: 20px 10px;
  }
  .speaker-schedule-table .speaker {
    text-align: center;
  }
  .speaker-schedule-table .speaker .name {
    padding-left: 0;
    display: block;
  }
  .newsFeats-thumb-slider-area .newsFeats-social-links {
    padding: 10px 5px;
  }
  .contact-form-area {
    margin-top: 0px;
  }
  .blog-list-style-one .post-thumb {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .blog-list-style-one .post-content {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    min-height: auto;
  }
  

  .coming-soon-title {
    font-size: 44px;
  }
  .about-section-bg,
  .guide-section-bg {
    padding-top: 100px;
    padding-bottom: 100px;
  }
.header-top-search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.header-top-search li {
  color: #ffffff;
  padding: 5px 0;
}
.header-top-search li i {
  font-size: 21px;
  margin-right: 5px;
  width: 28px;
  height: 28px;
  display: inline-block;
   -webkit-text-stroke: 1px #001d4a;
  /*border: 1px solid rgba(255, 255, 255, 0.102);*/
  text-align: center;
  line-height: 28px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}
.header-top-search li+li {
  margin-left: 27px;
}
.header-top-social-media {
  padding: 5px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: flex-end;
}
.header-top-social-media div {
  color: #ffffff;
  background-color: #3db166;
  padding-top: 17px;
  margin-top: -17px;
  padding-bottom: 17px;
  margin-bottom: -17px;
  padding-left: 23px;
  padding-right: 20px;
}
.header-top-social-media li {
  position: relative;
  padding: 0 10px;
}
.header-top-social-media li:after {
  position: absolute;
  top: 5px;
  left: 0;
  width: 2px;
  height: 14px;
  background-color: #ffffff;
}
.header-top-social-media li:first-child:after {
  display: none;
}
.header-top-social-media li a {
  color: #ffffff;
  padding: 0 5px;
}

.header-top-social-media li i{
  font-size: 22px;
  margin-right: 5px;
  width: 28px;
  height: 28px;
  display: inline-block;
}

.header-top-social-media li+li {
  padding-right: 0;
}
select {
  -webkit-appearance: none; 
  -moz-appearance: none;
  appearance: none;
  border: none;
}
select:focus {
  outline: none;
}
.header-select-list {
  position: relative;
}
.header-select-list:after {
  position: absolute;
  content: '';
  top: 45%;
  right: 0;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 7px solid #ffffff;
}
.header-top select {
  background: transparent;
  color: #ffffff;
  padding: 0 15px 0 12px;
}
.header-top select option {
  background: var(--main-color-two);
  border: none;
}
/* menu css  */
.header-bottom {
  background-color: #ffffff;
}
.navbar {
  padding: 0;
}
.site-logo,
.site-title {
  display: block;
  font-size: 36px;
  line-height: 1;
}
.site-title::first-letter {
  color: #ffb606;
  font-weight: 700;
}
.main-menu li {
  position: relative;
}
.social-media-md li {
    position: relative;
}
.main-menu > li:last-child a {
  padding-right: 0;
}

.main-menu li a {
  text-transform: uppercase;
  font-weight: 500;
  padding: 20px 18px;
  display: inline-block;
  font-size: 15px;
}

.sub-menu {
  position: absolute;
  left: -20px;
  top: 125%;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 18px 54px -8px rgba(0,0,0,0.15);
  box-shadow: 0px 18px 54px -8px rgba(0,0,0,0.15);
  width: 245px;
  z-index: 999;
  padding: 15px 0;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  opacity: 0;
  visibility: hidden;
  border-top: 2px solid #ffb606;
}
.main-menu li:hover > .sub-menu {
  top: 100%;
  opacity: 1;
  visibility: visible;
}
.sub-menu li a {
  padding: 10px 30px;
  display: block;
  font-size: 14px;
}
.sub-menu li+li a {
  border-top: 1px solid rgba(0,0,0,0.05);
}
.sub-menu li a:hover {
  background-color: rgba(217, 217, 217, 0.3);
}
.sub-menu li .sub-menu {
  position: absolute;
  top: 0;
  left: 95%;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
.sub-menu li:hover .sub-menu {
  opacity: 1;
  visibility: visible;
  left: 100%;
  top: 0;
}
.header-search-area {
  margin-left: 18px;
  position: relative;
}
.header-search-toggle {
  display: block;
  cursor: pointer;
  padding: 29px 0 29px 15px;
}
.header-search-toggle i {
  font-size: 18px;
  color: #bababa;
}
.header-serach-block {
  position: absolute;
  top: 120%;
  right: 0;
  z-index: 999;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
.header-serach-block.closed {
  opacity: 0;
  visibility: hidden;
}
.header-serach-block.opened {
  opacity: 1;
  visibility: visible;
  top: 105%;
  -webkit-box-shadow: 0px 3px 15px 3px rgba(33, 33, 34, 0.125);
    -moz-box-shadow: 0px 3px 15px 3px rgba(33, 33, 34, 0.125);
    box-shadow: 0px 3px 15px 3px rgba(33, 33, 34, 0.125);
}
.header-search-form {
  width: 350px;
}
.header-search-form input {
  width: 80%;
  padding: 10px 20px;
  border: none;
}
.header-search-btn {
  width: 20%;
  cursor: pointer;
  border: none;
  background-color: #ffb606;
}
.navbar-toggler {
  position: relative;
  display: inline-block;
  padding: 25px 0px;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border: none;
}
.navbar-toggler:focus {
  outline: none;
  border: none;
}
.menu-toggle {
  position: relative;
  display: block;
  width: 35px;
  height: 20px;
  background: transparent;
  border-top: 2px solid;
  border-bottom: 2px solid;
  color: var(--primary-color);
  font-size: 0;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.menu-toggle:before, .menu-toggle:after {
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  position: absolute;
  top: 50%;
  left: 50%;
  background: currentColor;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  transition: -webkit-transform 0.25s ease-in-out;
  -webkit-transition: -webkit-transform 0.25s ease-in-out;
  -o-transition: -webkit-transform 0.25s ease-in-out;
  transition: transform 0.25s ease-in-out;
  -moz-transition: -webkit-transform 0.25s ease-in-out;
  -ms-transition: -webkit-transform 0.25s ease-in-out;
}
span.is-active {
  border-color: transparent;
}
span.is-active:before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          -ms-transform: translate(-50%, -50%) rotate(45deg);
      transform: translate(-50%, -50%) rotate(45deg);
}
span.is-active:after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          -ms-transform: translate(-50%, -50%) rotate(-45deg);
      transform: translate(-50%, -50%) rotate(-45deg);
}span.menu-toggle:hover {
  color: #192f59;
}
span.is-active {
  border-color: transparent;
}
span.is-active:before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          -ms-transform: translate(-50%, -50%) rotate(45deg);
      transform: translate(-50%, -50%) rotate(45deg);
}
span.is-active:after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          -ms-transform: translate(-50%, -50%) rotate(-45deg);
      transform: translate(-50%, -50%) rotate(-45deg);
}
.select-option-box-area select {
  width: 100%;
  padding: 15px 15px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  font-family: var(--heading-font);
  color: #282b2e;
  font-size: 14px;
  font-weight: 600;
  text-transform: capitalize;
}
.apply-btn {
  width: 100%;
  padding: 15px 0;
  border: none;
  background-color: #3db166;
  color: #ffffff;
  font-family: var(--heading-font);
  font-size: 14px;
  font-weight: 600;
  text-transform: capitalize;
  cursor: pointer;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
}
p.annual-guide-text{
  color: #000000;
  font-family: var(--heading-font);
  font-size: 17px;
  font-weight: 600;
}
.header-top {
  display: none;
}

}


@media (min-width: 1024px){
  .advertisers-slider .owl-dots {
    display: none;
  }

  .reading-section.paid-profile {
    display: none;
  }

  .reading-section.article {
    display: none;
  }

  .reading-section.free-profile {
    display: none;
  }
  .icon-share.social-ws {
    display: none;
  }

}



@media (min-width: 1025px) {
  .social-media-xs li {
    display: none;
  }

  .newsletter-subs-top-xs li {
    display: none;
  }

  hr.social-media-lg {
    display: none;
  }

  .nav-lg {
   padding-left: 75px; 
  }

  .newsFeats-content {
  padding: 0px 10px;
  }

  .dBase,
  .fullDir {
    margin-bottom: 47px;
  }

  .navbar-top-search {
    display: none;
  }
}


@media (min-width: 1200px){
  .nav-lg {
   padding-left: 155px; 
  }
}


@media (max-width: 1199px) {
  .single-item-style-one .item-title {
    width: 100%;
    padding-left: 0;
    margin-top: 15px;
  }
  .features-content-block {
    padding: 50px 50px 50px 50px;
  }
  .coming-soon-title {
    font-size: 56px;
  }
  .coming-soon-bottom {
    margin-top: 55px;
  }
  .tb-result {
    word-break: break-all;
  }
}


@media (max-width: 1510px) {
  .single-item-style-three .item-title {
    width: 100%;
    margin-top: 10px;
  }
  .single-item-style-three .content {
    padding-left: 0;
  }
  .main-menu li:last-child .sub-menu,
  .main-menu li:nth-last-of-type(2) .sub-menu {
    left: auto;
    right: 0;
  }
}



